<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.pavis</groupId>
        <artifactId>pavis-admin</artifactId>
        <version>${revision}</version>
    </parent>

    <artifactId>pavis-module-system</artifactId>
    <description>系统管理模块（存放系统管理相关业务功能，例如：部门管理、角色管理、用户管理等）</description>

    <dependencies>
        <!-- 公共模块 -->
        <dependency>
            <groupId>com.pavis</groupId>
            <artifactId>pavis-common</artifactId>
        </dependency>

        <!-- SMS4J（短信聚合框架，轻松集成多家短信服务，解决接入多个短信 SDK 的繁琐流程） -->
        <dependency>
            <groupId>org.dromara.sms4j</groupId>
            <artifactId>sms4j-spring-boot-starter</artifactId>
        </dependency>
    </dependencies>
</project>
